.links {  
	text-decoration:none;
     	font-size:9pt; 
     	font-family:"Courier New";
	font-style: normal; 
	line-height: normal; 
	font-weight: normal; 
     	color:#FFFFFF
}


a {
	text-decoration:none;
	font-size:13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	color:#cc0060;

}

a:active {
	text-decoration:none;
     	font-size: 13px; 
     	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal; 
	line-height: 16px; 
	font-weight: bold; 
     	color:#e0278d
}


a:hover {
	text-decoration:none;
	font-size:13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	color:#ffffff;
	background-color: ef5070;


}


}

.pink_font {  
	font-family: Courier New, 
	Courier, mono; 
	font-size: 9pt; 
	font-style: normal; 
	line-height: normal; 
	font-weight: normal; 
	color: #FF00FF; 
	background-image: none; 
	background-attachment: fixed; 
	background-repeat: no-repeat; 
	background-position: center center
}


.rahmen
{
border-width:3px; 
border-color:#000000; 
border-style:dashed; 
padding:5px
}

.rahmen-solid
{
border-width:3px; 
border-color:#666666; 
border-style:solid; 
padding:2px
}

.pink_small 
{  
font-family: Courier New, 
Courier, mono; 
font-size: 7pt; 
font-style: normal; 
font-weight: normal; 
font-variant: normal; 
color: #FF00FF; 
background-attachment: fixed; 
background-image: none; 
background-repeat: no-repeat; 
background-position: center center
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 17px;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
}
.text-link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; line-height: 10pt; font-weight: bold; font-variant: normal; text-decoration: underline}
.top-next {  font-family: "Courier New", Courier, mono; font-size: 9pt; font-style: normal; line-height: 9pt; font-weight: normal; font-variant: normal; color: #afafaf}
.list {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 10pt;
}
.ueberschrift {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 10pt;
	font-weight: bold;

}
.text-rot {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
	color: #e0278d;
}
.text-small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #666666;
	line-height: 12pt;

}
.text-groß {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 32pt;
	line-height: 21pt;
	font-weight: bold;
	color: #333333;
}
.text-gross02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #333333;
	line-height: 13pt;
	font-weight: bold;

}
.Stopper {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-style: normal;
	line-height: 12pt;
	font-weight: bolder;
	font-variant: small-caps;
	text-transform: capitalize;
	color: #FF0000;

}
.Blinken {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	color: #e0278d;
	text-decoration: blink;
}
.Blinken-no {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	color: #e0278d;
}
.Formatueberschrift {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15pt;
	font-weight: bolder;
	color: #000000;
}
.Schau-ueber {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15pt;
	font-weight: 900;
	color: #000000;
}
.Schau-Mitte {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	line-height: 25px;
	color: #444444;
}
.Schau-text-klein {
	font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
}
.unnamed1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
	line-height: normal;
	color: #333333;
}
.schau-mit-klei {

	font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
	line-height: normal;
	color: #333333;
}
.rahmen-solid-schmal {
	padding:2px;
	border: thin solid #666666;

}
.keshma {

	font-family: "Courier New", Courier, mono; 
	font-size: 9pt; 
	font-style: normal; 
	line-height: normal; 
	font-weight: 300; 
	color: #999900; 
	background-image: none; 
	background-attachment: fixed; 
	background-repeat: no-repeat; 
	background-position: center center
}
.titel {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 25pt;
	line-height: 21pt;
	font-weight: 300;
	color: #999966;

}
.textsmall {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: 16px; font-weight: normal; font-variant: normal
}
.Headline1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 48px;
	line-height: 25px;
	color: #111111;
	font-weight: normal;

}
.textbook {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	font-variant: normal;
	color: #999999;
}
.Headline2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 28px;
	line-height: 25px;
	color: #555555;
	font-weight: normal;

}
.Headline3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 28px;
	line-height: 25px;
	color: #e9c2c6;
	text-transform: none;
	font-weight: normal;


}
.Headline4 {
	font-family: "Times New Roman", Times, serif;
	font-size: 28px;
	line-height: 25px;
	color: e0278d;
	font-weight: normal;

}
.Headline5 {


	font-family: "Times New Roman", Times, serif;
	font-size: 28px;
	line-height: 25px;
	color: #111111;
}
.Headline6 {
	font-family: "Times New Roman", Times, serif;
	font-size: 34px;
	line-height: 25px;
	color: #333333;
	font-weight: normal;

}
.Headline7 {
	font-family: "Times New Roman", Times, serif;
	font-size: 28px;
	line-height: 25px;
	color: #555555;
	background-color: #D8F200;
	font-weight: normal;


}
.Vita {
}
